
# :elephant: Mastodon instances overview

Instances are not restricted to their theme. General use is almost always welcome. This list may be useful for curious minds and for new users who wish to choose an instance by theme (although, a better advice would be: **choose an instance by looking at its administrator's timeline!** and read local rules)

#### Notable mention

// *some are open only to particular audience, i.e., to students of university*
* https://social.lab.cultura.gov.br - by FOSS lab of Brazilian Ministry of Culture
* https://mastodon.mit.edu - for the MIT community
* https://mastodon.acc.sunet.se - by Academic Computer Club at Umeå University, Sweden
* https://mastodon.iut-larochelle.fr - by University of La Rochelle
* https://mastodon.redbrick.dcu.ie - by Redbrick, computer networking society of Dublin City University
* https://cosi.town - for current and past students of Clarkson University

#### Run by tech-savvy organizations

* https://chaos.social - CCC related
* https://framapiaf.org - by Framasoft, association promoting FOSS, providing privacy-respecting services
* https://mastodon.dotopia.dk - by DO:TOPIA, Denmark based tech activism collective
* https://mastodon.hackerlab.fr - by Hackerlab
* https://mi.pede.rs - by Hacklab-in-Mama hackerspace, Zagreb
* https://social.weho.sta - by WeHost, non-profit internet service provider, Amsterdam
* https://m.g3l.org - by G3L, libre software association
* https://mastodon.nzoss.nz - by New Zealand Open Source Society
* https://mamot.fr - by Quadrature du Net, association for the defence of digital rights and freedoms
* https://mastodon.roflcopter.fr - by Roflcopter, [CHATONS](https://chatons.org) member
* https://mastodon.zaclys.com - by Zaclys, association offering francophone privacy-respecting services
* https://social.buffalomesh.net - by Buffalomesh, mesh network in Buffalo, NY
* https://social.chinwag.im - by Chinwag project
* https://eunivers.social - by Eunivers online edition
* https://mastodon.freifunk-muensterland.de - by Freifunk Muensterland


#### Instances  for techies

* https://infosec.exchange - infosec and IT security discussions
* https://naos.crypto.church - powers of cryptography and cryptanalysis
* https://hackers.town - hackers of the world unite
* https://zerohack.xyz - hacking centric: programming, Linux, BSD, Ethics, whatever
* https://geeks.one - for humans and geeks
* https://mastodon.technology - for people interested in technology
* https://fosstodon.org - dedicated to Free & Open Source Software
* https://mastodon.horde.net.br - to bring together enthusiasts of free software
* https://miaou.drycat.fr - for geeks, FOSS and cat lovers, [CHATONS](https://chatons.org) member
* https://mastodon.partecipa.digital - conversations about IT, Open Source, Linux
* https://mn.ms - programming, Linux, security, fiction
* https://pao.moe - cat, FOSS, nix
* https://linuxrocks.online - dedicated to Linux and technologies
* https://social.dropbear.xyz - mainly about open source/Linux stuff
* https://functional.cafe - for people interested in functional programming and languages
* https://social.csswg.org - for anyone interested in CSS or general web development
* https://oldbytes.space - for old hardware fans
* https://mathstodon.xyz -  for Maths people
* https://cb.ku.cx - all things Technology, hacking, security and reverse engineering
* https://bsd.network - for *BSD users and devs

#### Gamedev

* https://mastodon.gamedev.place - gamedev and related professions
* https://elekk.xyz - by gamers, for gamers
* https://mastodon.sergal.org - general trends toward tech, games, and everything fluffy
* https://robloxcommunity.social - for those part of or interested in the ROBLOX and RBXDev community
* https://social.noff.co - for tech, gaming, and good times
* https://unityjp-mastodon.tokyo - Unity Japan
* https://gonext.gg - esports-centric with focus on competitive gaming
* https://gamemaking.social - amateur videogame making: game writers, game players welcome

#### Arts

* https://mastodon.art - for artists
* https://mastodon.cc - for art
* https://bookwor.ms - for book-lovers
* https://writing.exchange - community for poets, writers, bloggers
* https://wandering.shop - initially geared for science fiction and fantasy community
* https://imaginair.es - for writers, photographers, painters, cartoonists and people with imagination
* https://social.nasqueron.org - for creative people, writers, developers and thinkers
* https://bookwitty.social - dedicated to discovering books
* https://vis.social - for anyone into data, visualization, creative coding, related arts and research
* https://photog.social - place for your photos
* https://music.glitch.pizza - dedicated to talking about and sharing music
* https://metalhead.club - addressing metal friends

#### Sciences

* https://scholar.social - for researchers, undergrads, journal editors, librarians, administrators
* https://scicomm.xyz - discussions for scientists and science enthusiasts
* https://mastodon.huma-num.fr - dedicated to the higher education and research
* https://tusk.schoollibraries.net - to help educators improve the School Libraries Resource Network

#### Language specifics

* https://spooky.pizza - for linguists and linguist-adjacent people
* https://esperanto.masto.host - for those interested in Esperanto
* https://masto.pt - for people speaking Portugese
* https://tooot.im - main instance language is Hebrew
* https://persadon.com - for Persian speaking folks
* https://the.wired.sehol.se - for Hungarian speakers
* https://toot.si - Slovenian (multilingual) instance
* https://tootcn.com - Chinese instance
* https://mamut.social - primarily for Spanish speaking people

#### Regional

* https://bonn.social - Bonn
* https://toot.berlin - Berlin
* https://muenster.im - Münsterland
* https://ruhr.social - Ruhr area in Germany
* https://mastodonti.co - Italian instance
* https://mastoton.fi - Finnish persons
* https://snabeltann.no - Norwegian instance
* https://mastodont.cat - Catalan
* https://mastodon.migennes.net - inhabitants of Migennes
* https://occitanie.social - region of Occitania
* https://bne.social- users from southeast Queensland
* https://mastodon.uy - Uruguay
* https://mastodon.scot - users in Scotland or who identify as Scottish
* https://mastodon.me.uk - originally set up for the UK tech community
* https://manx.social - the Isle of Man
* https://masto.donte.com.br - Brazilian users
* https://mastodon.floripa.br - companies and startups in Florianópolis
* https://mastodonchile.club - users latinos, especially from Chile
* https://pnw.social - citizens of Washington, Oregon, Idaho, Western Montana, and Alaska
* https://toot.memtech.website - members of the Memphis tech community
* https://ps.s10y.eu - for like-minded people in Brussels
* https://valleypost.us - a civil and long term dialog among residents and stakeholders in the Valley

#### Political and social views

* https://todon.nl - for leftists, socialists, anarchists, Marxists, social democrats, social liberals, and more
* https://hispagatos.space - for hackers, social anarchists, and anarchist hackers
* https://libertarian.chat - a community driven instance for people who love liberty
* https://voluntary.world - for voluntaryists, anarcho-capitalists, non-aggression centered activists
* https://anarchism.space - for social anarchists
* https://insoumis.social - for comrades, combatants, fighters
* https://anticapitalist.party


#### Animal lovers, ecology

* https://animalliberation.social - animal activists
* https://mastodon.latransition.org - francophone movement for ecological transition
* https://cuddleso.me - pet lovers
* https://toot.cat
* https://catgram.jp
* https://pets-in.space

#### Safe spaces

* https://trans.town - all trans people welcome
* https://queer.party - for queer folk and non-queer folk alike
* https://queer.town - space for queer people to be positive and have fun
* https://social.wxcafe.net - for social justice activists, LGBTQIA+ people
* https://lgbt.io - for LGBT+ and allies
* https://tech.lgbt - for tech workers, academics, students, and others in tech who are LGBTQA+ or allies
* https://instance.business - a safe place for nonwhite people on the fediverse

#### For people with a sense of self-irony

* https://i.write.codethat.sucks
* https://sleeping.town - for people who like to sleep
* https://bibeogaem.zone - "nice place for silly people"
* https://society.oftrolls.com - mild trolling encouraged, but not required
* https://ephemeral.glitch.social - toots are ephemeral and disappear after a while
* https://dolphin.town - instance where you can only say the letter 'e'
* https://botsin.space - for bots
* https://outsiders.network - by one Outsider for all Outsiders

#### Hobbies

* https://mastodon.beerfactory.org - for beermakers
* https://mastd.racing - dedicated to motosports
* https://2ndamendment.social - have the freedom to discuss, share and show off your guns
* https://digipres.club - conversations about digital preservation
* https://newtype.institute - anime-centric community
* https://weebs.moe - anime, manga
* https://occult.camp - focused on spitituality, witchcraft and various shades of woo
* https://hodl.social - place to discuss Stellar, cryptocurrencies and blockchain

#### Characters

* https://dragon.style - for dragons, and people who like dragons
* https://monsterpit.net - for monsters, demons, aliens, strange creatures, and those who love them
* https://equestria.social - for pony fans

#### Series / game / book theme

* https://tenforward.social - theme Star Trek
* https://moseisley.club - theme Star Wars
* https://wowsdon.xyz - theme World of WarShips
* https://kirakiratter.com - for Aikatsu fans
* https://donphan.social - for Pokémon enthusiasts

#### Notable generalistic

// *biased personal choosing of small-to-medium sized instances that may be happy to have new users*
* https://nulled.red - refuses to block or silence any instances
* https://ieji.de - no logs, has Tor .onion address
* https://inscope.social - for those who help to get us onto the best possible future
* https://tootplanet.space - beautiful landing
* https://assortedflotsam.com - instance committed to truth in discourse
* https://bigdoinks.online - a small community for jokes, goofs, and bits
* https://social.wiuwiu.de - powered by 100% clean energy
* https://mstdn.fr - by sysadmins, with a goal to provide robust experience for tens of thousands of users
* https://sn.angry.im - wise recommendation to set up own node, if possible, for healthy ecosystem
* https://scifi.fyi - runs glitch-soc, a version of Mastodon with experimental new features
* https://mastodonten.de - an instance for nice people
* https://mcr.cool - for good and fun times
* https://7nw.eu - always running on the last tagged release
* https://mastodon.fun
* https://toot.chat
* https://squid.cafe
* https://tootme.de
* https://kyot.me

##### Disclaimer

During this research I skipped following instances: closed registration *at the moment of checking*, running old code, theme / description not understood due to language barrier or scarce description, with long blocklists and strange block reasoning, experimental servers.

If I've forgotten to include your instance, please, don't take it personally. You can add themed instances by opening an issue or via [MR](https://gitlab.com/distributopia/masto-world-overview). If your instance already has many users, may be it would be wise to let other instances grow instead, for a healthier decentralization.

If you wish to be excluded from the list, please, kindly say so in issues.

If you speak Japanese and would like to provide categorized lists for Japanese instances, please, do. This list is for people who might or might not speak Japanese, but who for sure speak English. So it might be a good idea to ask admins to put some English description in /About first. New users need to be sure they will be understood by administrator of the instance they've chosen.

##### Possible other research to be made

- how many instances (%) provide transparent info about silencing other instances (most often info is on /About page), how many don't provide this information
- which silenced instances are in blocklists quite often and which are personal prefs of some instance's admins;
- where instances are hosted (or, may be, how much of them (%) are hosted on Amazon).
